Partial Public Class _Default
    Inherits System.Web.UI.Page

    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load

    End Sub



    Protected Sub RadDatePicker1_SelectedDateChanged(ByVal sender As Object, ByVal e As Telerik.Web.UI.Calendar.SelectedDateChangedEventArgs) Handles RadDatePicker1.SelectedDateChanged
        Dim report1 = New Report1()
        report1.ReportParameters(0).Value = RadDatePicker1.SelectedDate.ToString()
        ReportViewer1.Report = report1
        ReportViewer1.RefreshReport()
    End Sub
End Class